@media only screen and (max-width: 600px) {

	/* HOME */
	
	.carousel-slidee {
		height: 57vh!important;
	}
	.hide-button {
	    display: none !important;
	}
	.home-mob {
		position: absolute;
		font-size: 20px;
		display: block!important;
		top: 10px;
	}
	.home-mob a {
		color: #e8e0e0;
	}	
	
	/* HOME */


	/* SERVICES_NEW */
	
	.services_new_back h2 {
		font-size: 20px;
	}
	.services_new_back .cutout-primary {
		width: 65%!important;
		min-height: 0px;
	}
	.services_new_back .cutout-primary:after {
		min-height: 0px;
		border-bottom: 72px solid var(--primary);
		width: 30%!important;
	}
	.services_new_back {
		background-size: 260px!important;
		background-position-x: center!important;
	}
	.services-text h5 {
		font-size: 16px;
	}
    .stick-me h3 {
		font-size: 1.5rem !important;
		text-align: center;
	}
	p {
    margin-top: 0;
    margin-bottom: 0;
}
h4.badge-dark.p-3.text-center {
    font-size: 25px !important;
}
h5.font-weight-normal.m-1 {
    font-size: 15px !important;
}

	strong {
    font-size: 25px !important;
    display: inherit;
}
.text-danger {
    color: #bd141b !important;
    font-size: 32px !important;
    display: inherit;
}
h3 {
    font-size: 28px !important;
}
	
	/* SERVICES_NEW */


	/* OIL CHANGE */
	.drop-edge-body .text-white {
		font-size: 30px;
	}
	.oil-choose {
		padding: 15px!important;
	}
	.oil-choose h5 {
		font-size: 20px;
	}
	.oil-change {
		margin: auto;
		height: 150px;
		padding: 20px;
	}
	.oil-list {
		height: auto;
	}
	.all-oil {
		padding: 0;
	}
	.all-oil h5 {
		font-size: 18px;
		padding: 3px;
	}
	.signs-on {
		font-size: 20px;
		width: 100%!important;
	}
	.gallery-img {
		text-align: center;
	}
	/* ---- OIL CHANGE */
	
	
	
	
	
	/* AUTOMOTIVE FORMS */
	
	.auto-back {
		padding: 0!important;
	}

	.f-list {
		width: 50%;
	}

	.auto-back {
		padding: 0!important;
		height: 125vh;
	}

	.looking-smtg input[type=text] {
		width: 100%;
		border: 1px solid black;
	}

	.looking-smtg input[type=submit] {
		margin: auto;
		display: block;
		margin-top: 10px;
	}

	.f-list {
		top: 40px!important;
	}

	
	/* --- AUTOMOTIVE FORMS */
	
	
	.services-desk{
		display:none;
	}

	.services-mob{
		display: block!important;
	}
	
	.financing-form legend {
		padding: 0px 15px;
		margin: 0px;
	}
	.financing-form legend h5 {
		font-size: 25px!important;
		text-align: center;
	}
	
	.home-coupons .position-relative {
		width: 65%;
		margin: auto;
	}

}

@media only screen and (max-width: 425px) {

	.p-item {
		padding: 5px!important;
	}
	.auto-back {
		height: 90vh;
	}
	.tabpage small, .tabpage img, .tabpage small, .tabpage p {
		display: block;
		margin: auto;
		text-align: center;
	}
	
}

@media only screen and (max-width: 375px) {

	h1.cutout-100 {
		font-size: 35px;
	}
	
	.more-coup h4 {
		font-size: 25px;
	}
	
	.financing-form legend h5 {
		font-size: 20px!important;
	}
	
}

@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) { 
        
        .carousel-slidee {
		   height: 48vh!important;
	   }
	    div.carousel.slide {
		display: block !important;
		height: 48vh !important;
	  }
    }
